4.2.2. Runlevels

In Red Hat Enterprise Linux 6, the custom runlevels 7, 8 and 9 are no longer supported and cannot be used.